Monitoring
All operations require authentication.
1 operationv1/storage/netapp
Get a metrics tokenBeta
GET
/1.0/ storage/ netapp/ {serviceName}/ metricsToken
Returns a new token and the endpoint used to query the service metrics. Each call creates a new token, valid until the returned expiry date.
Path parameters
service Name
required
stringuuid
Service name
Response
200Metrics Tokensuccessful operation
endpoint
read-only
string
Backend url
expiry
read-only
stringdate-time
Token expiration date
token
read-only
stringpassword
Generated token
Example uses serviceName = 00000000-0000-0000-0000-000000000000
$ curl https:/ / api.eu.ovhcloud.com/ 1.0/ storage/ netapp/ {serviceName}/ metricsToken \
-H "authorization: Bearer $OVH_TOKEN"{ "endpoint": "string", "expiry": "2024-01-01T12:00:00Z", "token": "string"}